Subject: Re: [MBONED] WGLCs for draft-ietf-mboned-ieee802-mcast-problems and draft-ietf-mboned-driad-amt-discovery

From: Charlie Perkins <[email-masked]>
Date: Sun, 7 Jul 2019 22:22:02 -0700

Hello William,

I replaced "they" by "those IP addresses" in the sentence, which makes 
it much more clear.

Regards,
Charlie P.

On 6/14/2019 10:43 AM, William Zhang wrote:
> I support advancing draft-ietf-mboned-ieee802-mcast-problems 
> and draft-ietf-mboned-driad-amt-discovery.
>
> I found draft-ietf-mboned-ieee802-mcast-problems useful; I had a 
> suggestion for clarity:
> Sec 3.2.4:
> >> "This means that routers very often receive packets destined for IP 
> addresses regardless of whether they are in use."
> The sentence was a bit confusing on first read; mainly what "they" 
> refers to. If my understanding is correct, "they" refers to the 
> addresses the packets are destined for?
>
> DRIAD as described in draft-ietf-mboned-driad-amt-discovery definitely 
> seems very useful to help drive adoption of AMT; I have no suggestions 
> here.
>
> Regards,
> William
>
>
>
> On Tue, Jun 4, 2019 at 6:02 PM Holland, Jake <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     I support advancing ieee802-mcast-problems, in case I haven't
>     expressed that (I can't find it in my sent emails, so I'm embarrassed
>     to notice that maybe I didn't, after the last round incorporating my
>     review comments.)
>
>     I've volunteered as shepherd for this doc, and now that I've skimmed
>     through some of the resources[1-3] about that, it seems I should be
>     doing the write-up now.
>
>     Cheers,
>     Jake
>
>     [1] file:///Users/jholland/Downloads/rtgwg_train_8.pdf
>     [2] https://tools.ietf.org/html/rfc4858
>     [3] https://www6.ietf.org/iesg/statement/document-shepherds.html
>
>     On 2019-06-04, 13:45, "Warren Kumari" <[email-masked]
>     <mailto:[email-masked]>> wrote:
>
>         As an author on one of these documents:
>
>         Dear WG,
>
>         You expressed interest in these documents, and we've had (IMO)
>     some
>         good discussions on them at meetings
>         (draft-perkins-intarea-multicast-ieee802 merged into
>         draft-ietf-mboned-ieee802-mcast-problem) -- I think that the
>     document
>         are an easy read, and serve a useful purpose.
>
>         Please take some time to read, and post comments to the list -- as
>         someone who often has to deal with WiFi issues caused from
>     excessive
>         broadcast / multicast, I'd really appreciate this topic
>     getting more
>         review and wider attention.
>
>         W
>
>
>
>
>         On Mon, Jun 3, 2019 at 10:43 AM Leonard Giuliano
>         <lenny=[email-masked]
>     <mailto:[email-masked]>> wrote:
>         >
>         >
>         > WGLCs have completed for both
>     draft-ietf-mboned-ieee802-mcast-problems and
>         > draft-ietf-mboned-driad-amt-discovery, and to date, we've
>     only received
>         > support on the list for advancing these docs from two and five
>         > non-authors, respectively.  This is not enough to determine
>     consensus for
>         > advancing either doc.
>         >
>         > That said, both docs have enjoyed tremendous support from
>     folks in the
>         > meetings/list in the past and there has been no particularly
>     controversies
>         > noted in either doc.  As such, we've decided to extend the
>     WGLC for the
>         > next 10 days give a little extra time to hear from folks..
>         >
>         > Please reply to this if you do/do not support advancing
>         > either/both/neither doc by Jun 13.  And further comments on
>     either doc
>         > would be welcome.
>         >
>         >
>         > -Chairs
>         >
>         > _______________________________________________
>         > MBONED mailing list
>         > [email-masked] <mailto:[email-masked]>
>         > https://www.ietf.org/mailman/listinfo/mboned
>
>
>
>         --
>         I don't think the execution is relevant when it was obviously
>     a bad
>         idea in the first place.
>         This is like putting rabid weasels in your pants, and later
>     expressing
>         regret at having chosen those particular rabid weasels and
>     that pair
>         of pants.
>            ---maf
>
>         _______________________________________________
>         MBONED mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://www.ietf.org/mailman/listinfo/mboned
>
>
>     _______________________________________________
>     MBONED mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://www.ietf.org/mailman/listinfo/mboned
>
>
>
> -- 
> William Zhang
> TJHSST '18 | UVA SEAS '22
> https://wzhang.me
>
> _______________________________________________
> MBONED mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mboned